
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BST_C", "BST_C\BST_C.vcxproj", "{C2652FB6-0B3F-4827-8B13-869D4A80DE26}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BST_CPP", "BST_CPP\BST_CPP.vcxproj", "{86D0E400-5F20-400D-83A3-C4C222B8818B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C2652FB6-0B3F-4827-8B13-869D4A80DE26}.Debug|Win32.ActiveCfg = Debug|Win32
		{C2652FB6-0B3F-4827-8B13-869D4A80DE26}.Debug|Win32.Build.0 = Debug|Win32
		{C2652FB6-0B3F-4827-8B13-869D4A80DE26}.Release|Win32.ActiveCfg = Release|Win32
		{C2652FB6-0B3F-4827-8B13-869D4A80DE26}.Release|Win32.Build.0 = Release|Win32
		{86D0E400-5F20-400D-83A3-C4C222B8818B}.Debug|Win32.ActiveCfg = Debug|Win32
		{86D0E400-5F20-400D-83A3-C4C222B8818B}.Debug|Win32.Build.0 = Debug|Win32
		{86D0E400-5F20-400D-83A3-C4C222B8818B}.Release|Win32.ActiveCfg = Release|Win32
		{86D0E400-5F20-400D-83A3-C4C222B8818B}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
